.bg .breadcrumb {
    margin-bottom: 0;
    padding-left: 0;
    padding-right: 0;
}

.bg .breadcrumb .breadcrumb-item a {
    color: #333;
}

.bg .breadcrumb .breadcrumb-item a:hover {
    color: #0f4bb0;
}

.bg .breadcrumb .breadcrumb-item.active {
    color: #999;
}

.bg.zh .breadcrumb {
    font-family: 'SourceHanSansSC', serif;
    font-size: 14px;
}

.bg.zh .breadcrumb .breadcrumb-item a {
    color: #606060;
}

.bg.zh .breadcrumb .breadcrumb-item a:hover {
    color: #0f4bb0;
}

.bg.zh .breadcrumb .breadcrumb-item.active {
    color: #b6b4b5;
}

.bg-other {
    background-color: #e9ecef;
}

.bg-en {
    background-color: #ffffff;
    color: #606060;
    box-shadow: inset 0 -1px 0 #f5f6f7;
}

.breadcrumb-item+.breadcrumb-item::before {
    content: '/' !important;
}

@media (min-width: 1200px) {
    .page .container {
        max-width: 1200px;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .container .breadcrumb {
        margin-bottom: 0;
        padding-left: 0;
        padding-right: 0;
        margin-left: 15px !important;
        margin-right: 15px !important;
    }

    .container .text-en {
        margin-top: 0;
        background-color: #ffffff;
        font-family: NotoSansSC, serif;
        font-style: normal;
        font-weight: bold;
        font-size: 16px;
        line-height: 20px;
    }
}

@media (max-width: 576px) {
    .bg-en {
        background-color: initial;
    }
    .page .container {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
}

.page-bottom {
    font-family: 'SourceHanSansSC';
    width: 100%;
}

.page-bottom .topBanner {
    background: url(../images/about-us5.png) no-repeat;
    background-size: 100% 100%;
    padding: 65px 0;
    color: #ffffff;
}

.page-bottom .topBanner .main-title {
    width: 1200px;
    margin: 0 auto;
}

.page-bottom .topBanner .main-title h1 {
    font-size: 30px;
}

.page-bottom .topBanner .main-title h4 {
    font-size: 18px;
}

.page-bottom .Contact {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100%;
    background: #f5f5f5;
    padding: 60px 0 50px;
}

.page-bottom .Contact .bg-img {
    position: absolute;
    height: 500px;
    width: 50%;
    left: 61%;
    top: 220px;
}

.page-bottom .Contact .bg-img img {
    max-height: 100%;
}

.page-bottom .Contact .content {
    width: 1200px;
    margin: 0 auto;
    color: #333333;
    position: relative;
    z-index: 2;
}

.page-bottom .Contact .content .text {
    margin-bottom: 30px;
    text-indent: 24px;
    font-weight: 700;
    font-size: 20px;
    line-height: 42px;
}

.page-bottom .Contact .content .text1 {
    text-align: right;
    font-weight: 700;
    font-size: 20px;
    line-height: 42px;
}

.page-bottom .Contact .imgBox {
    width: 100%;
    margin: 50px auto 0;
    text-align: center;
}

.page-bottom .Contact .imgBox img {
    width: 510px;
    height: 43px;
}

.page-bottom .aboutGC {
    width: 1200px;
    margin: 0 auto;
    padding: 30px 0;
}

.page-bottom .aboutGC .main-title {
    margin-bottom: 20px;
    text-align: center;
    font-weight: 700;
    font-size: 30px;
    line-height: 40px;
    color: #053a95;
}

.page-bottom .aboutGC .text-content {
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.page-bottom .aboutGC .text-content .textPart {
    width: 58%;
}

.page-bottom .aboutGC .text-content .textPart .main-decs {
    text-align: justify;
    font-weight: 400;
    font-size: 14px;
    line-height: 42px;
}

.page-bottom .aboutGC .text-content .textPart .sub-decs1 {
    font-weight: 700;
}

.page-bottom .aboutGC .text-content .videoPart {
    width: 40%;
}

.page-bottom .aboutGC .text-content .videoPart .video-box1 {
    width: 475px;
}

.page-bottom .aboutGC .textPart {
    width: 100%;
}

.page-bottom .aboutGC .textPart .main-decs {
    text-align: justify;
    font-weight: 400;
    font-size: 14px;
    line-height: 42px;
}

.page-bottom .aboutGC .textPart .sub-decs1 {
    font-weight: 700;
}

.page-bottom .aboutGC .SP-mp4 {
    margin: 30px 0;
    text-align: center;
}

.page-bottom .aboutGC .SP-mp4 .video-box {
    max-width: 1000px;
}

.page-bottom .aboutGC .dazoa {
    width: 700px;
    margin: 30px auto 0;
}

.page-bottom .aboutGC .dazoa img {
    width: 700px;
    height: 50px;
}

.page-bottom .beijing {
    width: 100%;
    margin: 0 auto;
    padding: 30px 0;
    background: #f5f5f5;
}

.page-bottom .beijing .main-title {
    margin-bottom: 20px;
    text-align: center;
    font-weight: 700;
    font-size: 30px;
    line-height: 40px;
    color: #053a95;
}

.page-bottom .beijing .main-decs {
    margin: 0 auto;
    width: 1200px;
    font-weight: 400;
    font-size: 14px;
    line-height: 42px;
}

.page-bottom .ability {
    width: 100%;
    margin: 0 auto;
    padding: 30px 0;
    background: #f5f5f5;
}

.page-bottom .ability .main-title {
    margin-bottom: 30px;
    text-align: center;
    font-weight: 700;
    font-size: 30px;
    line-height: 40px;
    color: #053a95;
}

.page-bottom .ability .cardBox {
    width: 1200px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.page-bottom .ability .cardBox .box {
    width: 290px;
    padding: 40px 10px;
    text-align: center;
    box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.1);
    border-radius: unset;
}

.page-bottom .ability .cardBox .box img {
    margin-bottom: 20px;
    width: 40px;
    height: 40px;
}

.page-bottom .ability .cardBox .box .title {
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
    color: #333333;
    margin-bottom: 10px;
}

.page-bottom .ability .cardBox .box .decs {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 28px;
    color: #777777;
}

.page-bottom .ability .bottomImg {
    width: 1200px;
    margin: 0 auto;
    text-align: center;
}

.page-bottom .ability .bottomImg img {
    width: 736px;
}

.page-bottom .ability .bottomImg .biaozhu {
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    color: #777777;
}

.page-bottom .mession {
    width: 100%;
    margin: 0 auto;
    padding: 30px 0 40px;
    background: #053a95;
}

.page-bottom .mession .main-title {
    margin-bottom: 30px;
    text-align: center;
    font-weight: 700;
    font-size: 30px;
    line-height: 40px;
    color: #ffffff;
}

.page-bottom .mession .middleImg1 {
    width: 1000px;
    margin: 0 auto;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
}

.page-bottom .mession .middleImg1 .subset {
    width: 30%;
    height: 124px;
    text-align: center;
    border: 1px solid #ebedf0;
    background: rgba(255, 255, 255, 0.1);
    padding: 0px 30px;
    display: flex;
    align-items: center;
    color: #ffffff;
    margin-bottom: 30px;
}

.page-bottom .mession .middleImg1 .subset .point {
    background: #ffffff;
    border-radius: 7px;
    width: 14px;
    height: 14px;
    margin: 0 auto 9px;
}

.page-bottom .mession .middleImg1 .subset img {
    height: 14px;
    width: 14px;
}

.page-bottom .mession .middleImg1 .subset .sub-decs {
    font-weight: 400;
    font-size: 14px;
    line-height: 28px;
}

.page-bottom .mession .main-decs {
    width: fit-content;
    margin: 0 auto 40px;
    color: #ffffff;
    font-weight: 400;
    font-size: 14px;
    line-height: 42px;
    width: 1200px;
    text-align: center;
}

.page-bottom .mession .bottom-img {
    width: 100%;
    height: 100%;
    text-align: center;
}

.page-bottom .mession .bottom-img img {
    width: 1200px;
}

.page-bottom .integrated {
    width: 100%;
    margin: 0 auto;
    padding: 30px 0 40px;
}

.page-bottom .integrated .main-title {
    margin-bottom: 30px;
    text-align: center;
    font-weight: 700;
    font-size: 30px;
    line-height: 40px;
    color: #053a95;
}

.page-bottom .integrated .main-decs {
    width: fit-content;
    margin: 0 auto 40px;
    color: #333333;
    font-weight: 400;
    font-size: 14px;
    line-height: 42px;
    width: 1200px;
    text-indent: 24px;
}

.page-bottom .integrated .inter {
    margin: 0 auto;
    width: 1200px;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.page-bottom .integrated .inter img {
    width: 800px;
}

@media (max-width: 576px) {
    .page-bottom .topBanner {
        background: url(../images/about-us5.png) left center no-repeat;
        background-size: cover;
    }

    .page-bottom .topBanner .main-title {
        width: 100%;
        padding-left: 20px;
    }

    .page-bottom .topBanner .main-title h1 {
        font-size: 20px;
    }

    .page-bottom .topBanner .main-title h4 {
        font-size: 14px;
    }

    .page-bottom .Contact {
        background: url(../images/aboutUs-back.png) 30px 80% no-repeat;
        background-size: 315px;
        padding: 20px;
        background-color: #f5f5f5;
    }

    .page-bottom .Contact .content {
        width: 100%;
    }

    .page-bottom .Contact .content .text {
        font-size: 16px;
        line-height: 42px;
    }

    .page-bottom .Contact .content .text1 {
        font-size: 16px;
        line-height: 42px;
    }

    .page-bottom .Contact .imgBox img {
        width: 100%;
        height: auto;
    }

    .page-bottom .aboutGC {
        width: 100%;
        padding: 30px 20px;
    }

    .page-bottom .aboutGC .main-title {
        font-size: 18px;
        line-height: 24px;
    }

    .page-bottom .aboutGC .text-content {
        display: block;
    }

    .page-bottom .aboutGC .text-content .textPart {
        width: 100%;
    }

    .page-bottom .aboutGC .text-content .videoPart {
        width: 100%;
    }

    .page-bottom .aboutGC .text-content .videoPart .video-box1 {
        width: 100%;
    }

    .page-bottom .ability .main-title {
        font-size: 18px;
        line-height: 24px;
    }

    .page-bottom .ability .cardBox {
        width: 100%;
        display: block;
        padding: 0 20px;
    }

    .page-bottom .ability .cardBox .box {
        width: 100%;
        background: #ffffff;
        margin-bottom: 16px;
    }

    .page-bottom .ability .cardBox .box .title {
        font-size: 18px;
        line-height: 24px;
    }

    .page-bottom .ability .bottomImg {
        width: 100%;
        padding: 0 20px;
    }

    .page-bottom .ability .bottomImg img {
        width: 100%;
    }

    .page-bottom .integrated {
        padding: 30px 0 20px;
    }

    .page-bottom .integrated .main-title {
        font-size: 18px;
        line-height: 24px;
        margin-bottom: 20px;
    }

    .page-bottom .integrated .main-decs {
        width: 100%;
        text-indent: unset;
        text-align: justify;
        margin: 0 auto;
        padding: 0 20px;
    }

    .page-bottom .integrated .inter {
        width: 100%;
        padding: 0 20px;
    }

    .page-bottom .integrated .inter img {
        width: 100%;
    }

    .page-bottom .mession {
        padding: 30px 0 20px;
    }

    .page-bottom .mession .main-title {
        font-size: 18px;
        line-height: 24px;
        margin-bottom: 20px;
    }

    .page-bottom .mession .main-decs {
        width: 100%;
        text-indent: unset;
        text-align: justify;
        margin: 0 auto 30px;
        padding: 0 20px;
        line-height: 28px;
    }

    .page-bottom .mession .middleImg1 {
        width: 100%;
        flex-wrap: wrap;
        padding: 0 20px;
    }

    .page-bottom .mession .middleImg1 .subset {
        width: 48%;
        height: 180px;
        margin-bottom: 20px;
    }

    .page-bottom .mession .bottom-img {
        padding: 0 20px;
    }

    .page-bottom .mession .bottom-img img {
        width: 100%;
    }
}